toggleMenu:
    other: Toggle Menu

darkMode:
    other: Dark Mode

list:
    page:
        one: "{{ .Count }} page"
        other: "{{ .Count }} pages"

    section:
        other: Section

    subsection:
        one: Subsection
        other: Subsections

article:
    back:
        other: Back

    tableOfContents:
        other: Table of contents

    relatedContent:
        other: Related content

    lastUpdatedOn:
        other: Last updated on

    readingTime:
        one: "{{ .Count }} minute read"
        other: "{{ .Count }} minute read"

notFound:
    title:
        other: Not Found

    subtitle:
        other: This page does not exist

widget:
    archives:
        title:
            other: Archives

        more:
            other: More

    tagCloud:
        title:
            other: Tags
    categoriesCloud:
        title:
            other: Categories

search:
    title:
        other: Search

    placeholder:
        other: Type something...

    resultTitle:
        other: "#PAGES_COUNT pages (#TIME_SECONDS seconds)"

footer:
    builtWith:
        other: Built with {{ .Generator }}

    designedBy:
        other: Theme {{ .Theme }} designed by {{ .DesignedBy }}
